name: self-improving-agent
description: Self-improving agent system for continuous optimization
version: "1.0.0"
author: xiucheng
type: skill
tags:
  - self-improvement
  - learning
  - optimization
license: MIT
